package com.bcxin.backend.domain.syncs.events;

import org.springframework.context.ApplicationEvent;

public class SyncDataApplicationEvent extends ApplicationEvent {
    public SyncDataApplicationEvent(Object source) {
        super(source);
    }

    public static SyncDataApplicationEvent create(String msg) {
        return new SyncDataApplicationEvent(msg);
    }
}
